<?php

namespace App\Http\Controllers\Companies\AddressBook;


use App\Classes\Modules\ControllersLogic\Companies\AddressBook\DefaultAddressBookLogic;

class DefaultAddressBookController
{
    public function default(String $companyId, String $id, DefaultAddressBookLogic $logic){

        return $logic->execute($companyId,$id);
    }

}